Hoppa till innehållet
ShopentlyLearn

Ta bort — Kategorier

Ta bort kategorier utan underkategorier från administrationspanelen, butiken och sökningen.

DELETE/api/v1/categories/{category_id}

cURL-begäran

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request DELETE \
  --url 'https://shop.onshopently.com/api/v1/categories/example?expected_version=1' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: example-delete_category_api_v1_categories__category_id__delete'

Svar

{
  "data": {
    "deleted": true,
    "id": "example",
    "version": null
  },
  "meta": {
    "request_id": "example"
  }
}

Behörigheter som krävs

Autentisering
Åtkomsttoken
Tillgänglig från
STANDARD
Nyckelns behörighet
Ta bort kategoriercatalog.category:delete